
The Hammer - Bug #52

Bug # 51 (Closed): SciLexer.dll - embedded quotes within string is seen as unclosed string

SciLexer.dll - EOL Comment after embedded quotes is seen as EOL comment

06/22/2017 05:38 PM - Wil van Antwerpen

Status: Closed Start date: 06/22/2017

Priority: Normal Due date:  

Assignee: Wil van Antwerpen % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Description

TH3-SciLexer-embQuotesEOLCommen.png - EOL Comment after embedded quotes is seen as EOL comment

History

#1 - 06/24/2017 06:20 PM - Wil van Antwerpen

- Status changed from New to Resolved

- Parent task set to #51

This is also a side effect of bug 51

#2 - 07/06/2017 02:16 PM - Wil van Antwerpen

- Status changed from Resolved to Closed

Files

TH3-SciLexer-embQuotesEOLComment.png 8.53 KB 06/22/2017 Wil van Antwerpen
